## qcumber 1.0.14+dfsg

=== debian/changelog ===
qcumber (1.0.14+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add nl, fr and po debconf translations (thanks to all translators)
    Closes: #857950, #858913, #859341

 -- Andreas Tille <tille@debian.org>  Thu, 20 Apr 2017 09:21:43 +0200

qcumber (1.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Depends: python3-biopython

 -- Andreas Tille <tille@debian.org>  Thu, 16 Mar 2017 14:48:38 +0100

qcumber (1.0.11+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Depends: r-bioc-savr

 -- Andreas Tille <tille@debian.org>  Tue, 14 Mar 2017 12:40:48 +0100

qcumber (1.0.5+dfsg-2) unstable; urgency=medium

  * Check reference file for valid fasta

 -- Andreas Tille <tille@debian.org>  Fri, 24 Feb 2017 08:19:55 +0100

qcumber (1.0.5+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #855211)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Feb 2017 09:54:44 +0100
