=== debian/control ===
Source: qcumber
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               fastqc,
               trimmomatic,
               bowtie2,
               kraken,
               texlive-latex-base
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/qcumber.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/qcumber.git
Homepage: https://gitlab.com/RKIBioinformaticsPipelines/QCumber
X-Python-Version: >= 3.4

Package: qcumber
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-jinja2,
         python3-matplotlib,
         python3-biopython,
         libjs-angularjs,
         libjs-bootstrap,
         libjs-d3,
         libjs-jquery,
         r-base-core,
         r-bioc-savr,
         r-cran-ggplot2,
         r-cran-quantreg
Conflicts: qc-pipeline
Provides: qc-pipeline
Replaces: qc-pipeline
Description: quality control of genomic sequences
 QCPipeline is a tool for quality control. The workflow is as follows:
 .
  1. Quality control with FastQC
  2. Trim Reads with Trimmomatic
  3. Quality control of trimmed reads with FastQC
  4. Map reads against reference using bowtie2
  5. Classify reads with Kraken
