=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python3 # --buildsystem=pybuild

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_fixperms:
	dh_fixperms
	# main script should be executable
	chmod a-x debian/*/usr/share/*/*.tex
	chmod a-x debian/*/etc/*/*.txt
	chmod a-x debian/*/usr/share/*/classes.py
	chmod a-x debian/*/usr/share/*/helper.py
	chmod a-x debian/*/usr/share/*/barplot.R
	chmod a-x debian/*/usr/share/*/*.html
