=== debian/watch ===
version=4
opts="filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S*)/QCumber-$1\.tar\.gz/g,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://gitlab.com/RKIBioinformaticsPipelines/QCumber/tags .*archive\.tar\.gz\?ref=v?(\d\S*)
