## qcumber 2.3.0

=== debian/changelog ===
qcumber (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Feed debian/config.txt with default Kraken DB directory:
    - fixes piuparts error due to altered /etc/qcumber/config.txt;
    - reinforced config and postinst scripts while investigating the issue.
  * Standards-Version: 4.5.1 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Add salsa-ci file (routine-update)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sun, 10 Jan 2021 23:40:31 +0100

qcumber (2.3.0-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * New usptream version
  * Remove ancient X-Python-Version field
  * Point Vcs fields to salsa.debian.org
  * Depends: snakemake
  * Add Russian translation of debconf template
    Closes: #883260
  * Add Brazilian Portuguese debconf templates translation
    Closes: #913936

  [ Steffen Moeller ]
  * Created debian/upstream/metadata - yet no entries in catalogs.
  * Update metadata with ref to conda

  [ Nilesh Patra ]
  * Fix dh_perms for executables
  * Fix description spelling
  * Fix lintian error for script-not-executable
  * Drop compat, switch to debhelper-compat
  * Add "Rules-Requires-Root: no"
  * Add patch description
  * Fix html file to use system libs
  * Bump standards version to 4.5.0
  * Fix watch
  * Add config.txt from past version since
    debconf seems to rely on a basic config heavily
  * qcumber.py in now Qcumber-2
  * Generate adapters.fa as per build.sh
  * Fix line break;
  * Fix lintian
  * Update upstream/metadata
  * Rename tags
  * Add python3 shebang wherever necessary

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 18 Sep 2020 21:08:05 +0530
