=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-setuptools,
                fastqc,
                trimmomatic,
                bowtie2,
                kraken,
                texlive-latex-base
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/qcumber.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/qcumber.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/med-team/qcumber
+Vcs-Git: https://salsa.debian.org/med-team/qcumber.git
 Homepage: https://gitlab.com/RKIBioinformaticsPipelines/QCumber
-X-Python-Version: >= 3.4
+Rules-Requires-Root: no
 
 Package: qcumber
 Architecture: all
@@ -31,7 +32,8 @@
          r-base-core,
          r-bioc-savr,
          r-cran-ggplot2,
-         r-cran-quantreg
+         r-cran-quantreg,
+         snakemake
 Conflicts: qc-pipeline
 Provides: qc-pipeline
 Replaces: qc-pipeline
