=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@ --with python3 # --buildsystem=pybuild

override_dh_install:
	adapter_path=/usr/share/trimmomatic
	cat /usr/share/trimmomatic/* > config/adapters.fa
	sed -i.bak "s#ADAPTER_PATH = \"\"#ADAPTER_PATH = \"${adapter_path}\"#g" QCumber-2
	dh_install

override_dh_compress:
	dh_compress --exclude=.pdf

override_dh_fixperms:
	dh_fixperms
	# main script should be executable
	chmod a-x debian/*/usr/share/*/*.tex
	chmod a-x debian/*/etc/*/*.txt
	chmod a-x debian/*/usr/share/*/*.html
	chmod a-x debian/*/usr/share/*/*.py
	chmod a-x debian/*/usr/share/*/Rscripts/*.R
	chmod a-x debian/*/usr/share/*/modules/*.snakefile
	chmod a-x debian/*/etc/qcumber/adapters.fa
