=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/QCumber.*\.tar\.gz/QCumber-$1\.tar\.gz/g \
 https://gitlab.com/RKIBioinformaticsPipelines/QCumber/-/tags .*/archive/.*/QCumber-@ANY_VERSION@.tar.gz
